@font-face{
    font-family:'FbSpoiler';
    src:url(../spoiler/fbspoileren-regular-webfont.eot);
    src:url(../spoiler/fbspoileren-regular-webfont.eot?#iefix) format('embedded-opentype'),
    url(../spoiler/fbspoileren-regular-webfont.woff) format('woff'),
    url(../spoiler/fbspoileren-regular-webfont.ttf) format('truetype'),
    url(../spoiler/fbspoileren-regular-webfont.svg#fbspoilerenregular) format('svg');
    font-weight:400;
    font-style:normal
}
@font-face{
    font-family:'FbSpoiler';
    src:url(../spoiler/fbspoileren-bold-webfont.eot);
    src:url(../spoiler/fbspoileren-bold-webfont.eot?#iefix) format('embedded-opentype'),
    url(../spoiler/fbspoileren-bold-webfont.woff) format('woff'),
    url(../spoiler/fbspoileren-bold-webfont.ttf) format('truetype'),
    url(../spoiler/fbspoileren-bold-webfont.svg#fbspoilerenbold) format('svg');
    font-weight:700;
    font-style:normal
}
@font-face{
    font-family:'FbSpoiler';
    src:url(../spoiler/spoilerblackwebfont.eot);
    src:url(../spoiler/spoilerblackwebfont.eot?#iefix) format('embedded-opentype'),
    url(../spoiler/spoilerblackwebfont.woff) format('woff'),
    url(../spoiler/spoilerblackwebfont.ttf) format('truetype'),
    url(../spoiler/spoilerblackwebfont.svg#spoilerblack) format('svg');
    font-weight:900;
    font-style:normal
}
body{
    font-family: 'FbSpoiler', Arial, Helvetica, sans-serif;
    font-size:16px;
    color:white;
    background:#f3f3f3;
    line-height: 1;
}
.wrapper{
    direction: rtl;
}
.grid{
    width: 1250px;
    position: relative;
    margin: 0 auto;
}
.table{
    display: table;
    width: 100%;
    height: 100%;
}
.table-cell{
    display: table-cell;
    vertical-align: middle;
}
.clear{clear:both;}
.content{
    background-image: url('../images/bg.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    height: 585px;
}
h1{
    font-weight: 900;
    font-size: 70px;
    text-shadow: 2px 2px 7px rgba(0, 0, 0, 0.2);
    margin: 10px 0 0;
    line-height: 0.9em;
}
p.subtitle{
    font-size: 35px;
    margin: 0;
    text-shadow: 2px 2px 7px rgba(0, 0, 0, 0.2);
}

.title_bg {
	display: inline-block;
	background-color: rgba(34, 43, 54, 0.53);
	border-radius: 5px;
	padding: 20px 40px;
	margin: 20px 0;
}

.boxes_wrapper {
	background-color: rgba(252, 252, 252, 0.66);
	padding: 5px 0 22px;
    margin-top: 20px;
}

.boxes{
    margin-top: 30px;
	margin-right: -15px;
	margin-left: -15px;
	position: relative;
}
.box_wrapper{
	float: right;
    width: 25%;
}
.box{
	position: relative;
	padding: 0 15px;
	text-align: center;
}
.box .text{
    color: #222b36;
	font-size: 35px;
	margin-top: 15px;
}
.box .price_new {
	color: #2e2e2e;
	font-size: 94px;
	font-weight: 900;
	line-height: 0.8;
	margin-top: 25px;
}
.box .price_old {
	color: #2e2e2e;
	font-size: 60px;
	position: relative;
	line-height: 0.8;
	display: inline-block;
}
.box .price_old::after {
	content: "";
	position: absolute;
	width: 110%;
	height: 3px;
	background-color: #2e2e2e;
	top: 45%;
	right: -7px;
	-ms-transform: rotate(-14deg);
    -webkit-transform: rotate(-14deg);
    transform: rotate(-14deg);
}

.boxes .plus1,
.boxes .plus2,
.boxes .equals {
	color: #872545;
	font-size: 170px;
	font-weight: bold;
	line-height: 0;
	position: absolute;
	top: 38%;
}
.boxes .plus1 {
	right: 23%;
}
.boxes .plus2 {
	right: 48%;
}
.boxes .equals {
	right: 72%;
}

.footer-box-text{
    text-align: center;
    text-shadow: 0px 0px 5px #000000, 0px 0px 5px #000000;
    margin: 16px 0;
    font-size: 1.1em;
}
.club-strip{
	background: #872545;
	text-align: center;
	font-size: 48px;
	font-weight: 900;
	padding: 10px 0;
	width: 100%;
}
.lead{
    background: #f3f3f3;
	padding-bottom: 20px;
}
h3{
	color: #872545;
    margin: 10px 0 20px;
    text-align: center;
    font-size: 50px;
    font-weight: 900;
}
.thankyou h3 {
	margin: 20px 0 0;
}
.form-wrapper{
    margin: 0 auto;
}
label, .label{
    width: 25%;
    box-sizing: border-box;
    padding: 0 8px;
    margin: 0 auto;
}
input{font-family: Arial, Helvetica, sans-serif;}
[role="button"], input{
    width: 100%;
    height: 49px;
    border: 1px solid #6f6f74;
    border-radius: 5px;
    font-size: 25px;
    box-sizing: border-box;
    padding: 9px 10px 10px;
    margin: 0;
    color: #414141;
}
[role="button"]{background: #d2232a;font-size: 3em;font-weight: 900;color: white; border: 0; padding: 1px; }
.phone-wrapper{
    border: 2px solid #872545;
    box-sizing: border-box;
    height: 49px;
    border-radius: 5px;
    padding: 10px 0;
    font-size: 26px;
    text-align: center;
	color: #872545;
}
.logos{
    background: white;
    text-align: center;
	padding: 15px 0;
}
footer{
    margin:0 auto;
    padding: 25px 0;
}
.prpl {
    float: left;
}
footer a{
    font-weight: bold;
    color: black;
    font-size: 1.2em;
}
.pixels {
    position: absolute;
    visibility: hidden;
}
.error{
    color: #f96565;
    margin-top: 5px;
}
.thankyou{
    display: none;
}
.acc {
    position: absolute;
    left: 0;
    top: 20px;
}
.acc button {
    margin: 0;
    padding: 0;
    background: red;
    border-radius: 5px;
    border: none;
    color: white;
    width: 30px;
    height: 30px;
    font-size: 1.4em;
    line-height: 0;
    vertical-align: top;
}
.acc .big-font-btn {
    font-size: 2em;
	margin-left: 4px;
}
.acc button.selected {
    background: white;
    color: black;
}
.en{
    font-family: 'Open Sans', 'FbSpoiler', Arial, Helvetica, sans-serif;
    line-height: 1;
}
.big{
    font-size: 18px;
}
.big h1{
    font-size: 80px;
}
.big p.subtitle{
    font-size: 40px;
}
.big .content{
	height: 600px;
}
.big .box .text{
	font-size: 40px;
	margin-top: 5px;
}
.big .box .price_new{
	font-size: 110px;
	margin-top: 10px;
}
.big .box .price_old{
	font-size: 70px;
}
.big .icon-wrapper {
    padding: 0 15px;
}
.big .box_icons {
    width: 750px;
}
.big .phone-wrapper{
    font-size: 35px;
    padding: 10px 0;
}
.big .club-strip{
    font-size: 52px;
}
.big h3{
    font-size: 54px;
}

.copyright {
	padding: 25px 0;
}

.popup-wrapper{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1;
    display: none;
}
.popup{
    position: absolute;
    width: 350px;
    height: 210px;
    background: white;
    border-radius: 10px;
    left: 50%;
    margin-left: -175px;
    margin-top: -115px;
    top: 50%;
}

button.close {
    background: #333333;
    border: 0;
    width: 1.7em;
    height: 1.7em;
    border-radius: 5px;
    position: absolute;
    left: 10px;
    top: 10px;
}

.popup p {
    color: #333333;
    font-size: 1.6em;
    white-space: pre-line;
    text-align: center;
    margin-top: 1.7em;
}
.popup a img{
    vertical-align: middle;
}
.popup a {
    color: white;
    background: #d2232a;
    width: 200px;
    height: 49px;
    display: block;
    text-align: center;
    margin: 0 auto;
    line-height: 49px;
    font-size: 2.3em;
    font-weight: bold;
    text-decoration: none;
    border-radius: 5px;
}

form {
    text-align: center;
}